Subject: [Roll] FW: Status of ROLL RPL related drafts in 6man (please note point on trickle multicast draft)

From: "Don Sturek" <[email-masked]>
Date: Fri, 11 Mar 2011 08:25:57 -0800

In checking on the status of 6MAN drafts related to ROLL RPL, I asked about
the trickle multicast draft currently in 6MAN.  Here is a link to the draft:
http://datatracker.ietf.org/doc/draft-hui-6man-trickle-mcast/ 

Have a look below at the response from Brian Haberman.  What does the group
think about adopting this draft into ROLL RPL?

Don 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Brian Haberman
Sent: Friday, March 11, 2011 8:18 AM
To: [email-masked]
Subject: Re: Status of ROLL RPL related drafts in 6man

On 3/11/11 11:03 AM, Don Sturek wrote:
> Can I ask about the current WG status of the following drafts:
> 
> http://datatracker.ietf.org/doc/draft-ietf-6man-rpl-routing-header/
> 
> http://datatracker.ietf.org/doc/draft-ietf-6man-rpl-option/
> 

The WG Last Call completed for these documents.  There were some
comments that, according to the authors, have been resolved but not
incorporated into the document(s).

>  
> 
> Also, the following draft has not been adopted by WG (can it?):
> 
> http://datatracker.ietf.org/doc/draft-hui-6man-trickle-mcast/
> 

No one has made a request for the WG to adopt it.

> 
> We would also like to see the trickle multicast draft adopted by the
group.

>From my brief read of the draft, I am not sure it belongs in 6MAN.  It
describes a multicast forwarding paradigm specific to low-power
networks. It would seem like ROLL is a better fit for this draft.

Regards,
Brian
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------